How to install libcdio-paranoia-dev on Debian 9 (Stretch)